storage: YAML
mysql:
  host: localhost
  port: 3306
  database: minecraft
  user: username
  password: pass
  import:
    use: false
    source: YAML
  export:
    use: false
    source: SQLITE
  retry: 10
vote:
  enabled: false
  amount: 100
  online: false
debug:
  database: false
vault: false
version: 1.7.1
